# GimpUi.Preview.get_controls

    @accepts(GimpUi.Preview)
    @returns(Gtk.Box)
    def get_controls(self):
        # Python wrapper for gimp_preview_get_controls()

Gives access to the horizontal Gtk.Box at the bottom of the preview that contains the update toggle. Derived widgets can use this function if they need to add controls to this area.

Since 2.4

self

  a GimpUi.Preview widget

Returns